Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ introduction/welcome/changelog.xml	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -12,5 +12,6 @@
 <itemizedlist>
 
-	<listitem><para></para></listitem>
+<listitem><para>October 8th, 2003 [igor]: Added missing http/ftp
+links (part VIII).</para></listitem>
 	
 </itemizedlist>
@@ -21,5 +22,5 @@
 
 <listitem><para>October 7th, 2003 [igor]: Added missing http/ftp
-links (part VI).</para></listitem>
+links (parts VI and VII).</para></listitem>
     
 <listitem><para>October 7th, 2003 [tushar]: Add patch and modify tripwire
Index: x/installing/xfree86/xfree86.ent
===================================================================
--- x/installing/xfree86/xfree86.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/installing/xfree86/xfree86.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -3,10 +3,10 @@
 <!ENTITY xfree86-inst SYSTEM "xfree86-inst.xml">
 <!ENTITY xfree86-exp SYSTEM "xfree86-exp.xml">
+<!ENTITY xfree86-config SYSTEM "xfree86-config.xml">
 <!ENTITY xfree86-desc SYSTEM "xfree86-desc.xml">
-<!ENTITY xfree86-config SYSTEM "xfree86-config.xml">
-<!ENTITY xfree86-buildsize "633 MB">
 <!ENTITY xfree86-version "4.3.0.1">
-<!ENTITY xfree86-download-http "">
+<!ENTITY xfree86-download-http "http://gnu.kookel.org/ftp/XFree86/4.3.0/source/">
 <!ENTITY xfree86-download-ftp "ftp://ftp.xfree86.org/pub/XFree86/4.3.0/source/">
 <!ENTITY xfree86-size "64 MB">
+<!ENTITY xfree86-buildsize "633 MB">
 <!ENTITY xfree86-time "13.8 SBU">
Index: lib/atk/atk-config.xml
===================================================================
--- x/lib/atk/atk-config.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>ATK</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: x/lib/atk/atk.ent
===================================================================
--- x/lib/atk/atk.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/lib/atk/atk.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -2,11 +2,10 @@
 <!ENTITY ATK-intro SYSTEM "atk-intro.xml">
 <!ENTITY ATK-inst SYSTEM "atk-inst.xml">
+<!ENTITY ATK-exp SYSTEM "atk-exp.xml">
 <!ENTITY ATK-desc SYSTEM "atk-desc.xml">
-<!ENTITY ATK-exp SYSTEM "atk-exp.xml">
-<!ENTITY ATK-config SYSTEM "atk-config.xml">
-<!ENTITY ATK-buildsize "6.2 MB">
 <!ENTITY ATK-version "1.2.4">
-<!ENTITY ATK-download-http "">
+<!ENTITY ATK-download-http "http://gd.tuwien.ac.at/graphics/gimp/gtk/v2.2/atk-&ATK-version;.tar.bz2">
 <!ENTITY ATK-download-ftp "ftp://ftp.gtk.org/pub/gtk/v2.2/atk-&ATK-version;.tar.bz2">
 <!ENTITY ATK-size "328 KB">
+<!ENTITY ATK-buildsize "6.2 MB">
 <!ENTITY ATK-time "0.12 SBU">
Index: x/lib/fontconfig/fontconfig.ent
===================================================================
--- x/lib/fontconfig/fontconfig.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/lib/fontconfig/fontconfig.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -2,10 +2,10 @@
 <!ENTITY fontconfig-intro SYSTEM "fontconfig-intro.xml">
 <!ENTITY fontconfig-inst SYSTEM "fontconfig-inst.xml">
+<!ENTITY fontconfig-config SYSTEM "fontconfig-config.xml">
 <!ENTITY fontconfig-desc SYSTEM "fontconfig-desc.xml">
-<!ENTITY fontconfig-config SYSTEM "fontconfig-config.xml">
+<!ENTITY fontconfig-version "2.2.1">
+<!ENTITY fontconfig-download-http "http://pdx.freedesktop.org/software/fontconfig/releases/fontconfig-&fontconfig-version;.tar.gz">
+<!ENTITY fontconfig-download-ftp "ftp://ftp.us.sinuspl.net/pub/src/fontconfig-&fontconfig-version;.tar.gz">
+<!ENTITY fontconfig-size "1.4 MB">
 <!ENTITY fontconfig-buildsize "9.6 MB">
-<!ENTITY fontconfig-version "2.2.1">
-<!ENTITY fontconfig-download-http "http://pdx.freedesktop.org/software/fontconfig/releases/fontconfig-2.2.1.tar.gz">
-<!ENTITY fontconfig-download-ftp "">
-<!ENTITY fontconfig-size "1.4 MB">
 <!ENTITY fontconfig-time "0.5 SBU">
Index: lib/freetype2/freetype2-config.xml
===================================================================
--- x/lib/freetype2/freetype2-config.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ 	(revision )
@@ -1,10 +1,0 @@
-<sect2>
-<title>Configuring <application>FreeType2</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
Index: x/lib/freetype2/freetype2.ent
===================================================================
--- x/lib/freetype2/freetype2.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/lib/freetype2/freetype2.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -4,9 +4,8 @@
 <!ENTITY freetype2-exp SYSTEM "freetype2-exp.xml">
 <!ENTITY freetype2-desc SYSTEM "freetype2-desc.xml">
-<!ENTITY freetype2-config SYSTEM "freetype2-config.xml">
-<!ENTITY freetype2-buildsize "22 MB">
 <!ENTITY freetype2-version "2.1.5">
 <!ENTITY freetype2-download-http "http://telia.dl.sourceforge.net/sourceforge/freetype/freetype-&freetype2-version;.tar.bz2">
-<!ENTITY freetype2-download-ftp "">
+<!ENTITY freetype2-download-ftp "ftp://ftp.pu.edu.tw/Unix/Graphics/freetype/freetype2/freetype-&freetype2-version;.tar.bz2">
 <!ENTITY freetype2-size "831 KB">
+<!ENTITY freetype2-buildsize "22 MB">
 <!ENTITY freetype2-time "0.35 SBU">
Index: lib/gtk/gtk+-config.xml
===================================================================
--- x/lib/gtk/gtk+-config.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>GTK+</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: lib/gtk/gtk+2-config.xml
===================================================================
--- x/lib/gtk/gtk+2-config.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>GTK+</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: x/lib/gtk/gtk.ent
===================================================================
--- x/lib/gtk/gtk.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/lib/gtk/gtk.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -2,12 +2,11 @@
 <!ENTITY GTK-intro SYSTEM "gtk+-intro.xml">
 <!ENTITY GTK-inst SYSTEM "gtk+-inst.xml">
+<!ENTITY GTK-exp SYSTEM "gtk+-exp.xml">
 <!ENTITY GTK-desc SYSTEM "gtk+-desc.xml">
-<!ENTITY GTK-exp SYSTEM "gtk+-exp.xml">
-<!ENTITY GTK-config SYSTEM "gtk+-config.xml">
-<!ENTITY GTK-buildsize "54 MB">
 <!ENTITY GTK-version "1.2.10">
-<!ENTITY GTK-download-http "">
+<!ENTITY GTK-download-http "http://gd.tuwien.ac.at/graphics/gimp/gtk/v1.2/gtk+-&GTK-version;.tar.gz">
 <!ENTITY GTK-download-ftp "ftp://ftp.gtk.org/pub/gtk/v1.2/gtk+-&GTK-version;.tar.gz">
 <!ENTITY GTK-size "2.7 MB">
+<!ENTITY GTK-buildsize "54 MB">
 <!ENTITY GTK-time "1.96 SBU">
 
@@ -15,11 +14,10 @@
 <!ENTITY GTK2-intro SYSTEM "gtk+2-intro.xml">
 <!ENTITY GTK2-inst SYSTEM "gtk+2-inst.xml">
+<!ENTITY GTK2-exp SYSTEM "gtk+2-exp.xml">
 <!ENTITY GTK2-desc SYSTEM "gtk+2-desc.xml">
-<!ENTITY GTK2-exp SYSTEM "gtk+2-exp.xml">
-<!ENTITY GTK2-config SYSTEM "gtk+2-config.xml">
-<!ENTITY GTK2-buildsize "187 MB">
 <!ENTITY GTK2-version "2.2.4">
-<!ENTITY GTK2-download-http "">
+<!ENTITY GTK2-download-http "http://gd.tuwien.ac.at/graphics/gimp/gtk/v2.2/gtk+-&GTK2-version;.tar.bz2">
 <!ENTITY GTK2-download-ftp "ftp://ftp.gtk.org/pub/gtk/v2.2/gtk+-&GTK2-version;.tar.bz2">
 <!ENTITY GTK2-size "6.9 MB">
+<!ENTITY GTK2-buildsize "187 MB">
 <!ENTITY GTK2-time "2.88 SBU">
Index: x/lib/lesstif/lesstif.ent
===================================================================
--- x/lib/lesstif/lesstif.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/lib/lesstif/lesstif.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -3,10 +3,10 @@
 <!ENTITY lesstif-inst SYSTEM "lesstif-inst.xml">
 <!ENTITY lesstif-exp SYSTEM "lesstif-exp.xml">
+<!ENTITY lesstif-config SYSTEM "lesstif-config.xml">
 <!ENTITY lesstif-desc SYSTEM "lesstif-desc.xml">
-<!ENTITY lesstif-config SYSTEM "lesstif-config.xml">
+<!ENTITY lesstif-version "0.93.46">
+<!ENTITY lesstif-download-http "http://telia.dl.sourceforge.net/sourceforge/lesstif/lesstif-&lesstif-version;.tar.bz2">
+<!ENTITY lesstif-download-ftp "ftp://ftp.linux.hr/pub/lesstif/srcdist/lesstif-&lesstif-version;.tar.bz2">
+<!ENTITY lesstif-size "2.5 MB">
 <!ENTITY lesstif-buildsize "33 MB">
-<!ENTITY lesstif-version "0.93.46">
-<!ENTITY lesstif-download-http "http://telia.dl.sourceforge.net/sourceforge/lesstif/lesstif-0.93.46.tar.bz2">
-<!ENTITY lesstif-download-ftp "">
-<!ENTITY lesstif-size "2.5 MB">
 <!ENTITY lesstif-time "2.73 SBU">
Index: x/lib/notification/startup-notification.ent
===================================================================
--- x/lib/notification/startup-notification.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/lib/notification/startup-notification.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -2,11 +2,9 @@
 <!ENTITY startup-notification-intro SYSTEM "startup-notification-intro.xml">
 <!ENTITY startup-notification-inst SYSTEM "startup-notification-inst.xml">
-<!ENTITY startup-notification-exp SYSTEM "startup-notification-exp.xml">
 <!ENTITY startup-notification-desc SYSTEM "startup-notification-desc.xml">
-<!ENTITY startup-notification-config SYSTEM "startup-notification-config.xml">
+<!ENTITY startup-notification-version "0.5">
+<!ENTITY startup-notification-download-http "http://www.freedesktop.org/software/startup-notification/releases/startup-notification-&startup-notification-version;.tar.gz">
+<!ENTITY startup-notification-download-ftp "ftp://ftp.linux.org.uk/pub/linux/GNOME/sources/startup-notification/0.5/startup-notification-&startup-notification-version;.tar.gz">
+<!ENTITY startup-notification-size "212 KB">
 <!ENTITY startup-notification-buildsize "1.6 MB">
-<!ENTITY startup-notification-version "0.5">
-<!ENTITY startup-notification-download-http "http://www.freedesktop.org/software/startup-notification/releases/startup-notification-0.5.tar.gz">
-<!ENTITY startup-notification-download-ftp "">
-<!ENTITY startup-notification-size "212 KB">
 <!ENTITY startup-notification-time "0.08 SBU">
Index: lib/pango/pango-config.xml
===================================================================
--- x/lib/pango/pango-config.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>Pango</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: x/lib/pango/pango.ent
===================================================================
--- x/lib/pango/pango.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/lib/pango/pango.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -2,11 +2,10 @@
 <!ENTITY Pango-intro SYSTEM "pango-intro.xml">
 <!ENTITY Pango-inst SYSTEM "pango-inst.xml">
-<!ENTITY Pango-config SYSTEM "pango-config.xml">
 <!ENTITY Pango-exp SYSTEM "pango-exp.xml">
 <!ENTITY Pango-desc SYSTEM "pango-desc.xml">
-<!ENTITY Pango-buildsize "21.8 MB">
 <!ENTITY Pango-version "1.2.5">
-<!ENTITY Pango-download-http "">
+<!ENTITY Pango-download-http "http://gd.tuwien.ac.at/graphics/gimp/gtk/v2.2/pango-&Pango-version;.tar.gz">
 <!ENTITY Pango-download-ftp "ftp://ftp.gtk.org/pub/gtk/v2.2/pango-&Pango-version;.tar.gz">
 <!ENTITY Pango-size "1.3 MB">
+<!ENTITY Pango-buildsize "21.8 MB">
 <!ENTITY Pango-time "0.49 SBU">
Index: x/lib/qt/qt.ent
===================================================================
--- x/lib/qt/qt.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/lib/qt/qt.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -2,13 +2,11 @@
 <!ENTITY qt-intro SYSTEM "qt-intro.xml">
 <!ENTITY qt-inst SYSTEM "qt-inst.xml">
-<!ENTITY qt1-intro SYSTEM "qt1-intro.xml">
-<!ENTITY qt1-inst SYSTEM "qt1-inst.xml">
 <!ENTITY qt-exp SYSTEM "qt-exp.xml">
+<!ENTITY qt-config SYSTEM "qt-config.xml">
 <!ENTITY qt-desc SYSTEM "qt-desc.xml">
-<!ENTITY qt-config SYSTEM "qt-config.xml">
-<!ENTITY qt-buildsize "155 MB">
 <!ENTITY qt-version "3.2.1">
-<!ENTITY qt-download-http "">
+<!ENTITY qt-download-http "http://gd.tuwien.ac.at/opsys/linux/sf/f/fink/qt-x11-free-&qt-version;.tar.bz2">
 <!ENTITY qt-download-ftp "ftp://ftp.trolltech.com/qt/source/qt-x11-free-&qt-version;.tar.bz2">
 <!ENTITY qt-size "14 MB">
+<!ENTITY qt-buildsize "155 MB">
 <!ENTITY qt-time "29 SBU (full), 18 SBU (sub-tools)">
Index: lib/qt/qt1-inst.xml
===================================================================
--- x/lib/qt/qt1-inst.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ 	(revision )
@@ -1,19 +1,0 @@
-<sect2>
-<title>Installation of qt using objprelink</title>
-
-<para><screen><userinput>export QTDIR=$PWD &amp;&amp;
-cd mkspecs/linux-g++ &amp;&amp;
-cp qmake.conf qmake.conf.bak &amp;&amp;
-sed '/^QMAKE_LINK/s/g++/objprelink $(OBJECTS) $(OBJMOC) \&amp;\&amp; g++/' \
-   qmake.conf.bak > qmake.conf &amp;&amp;
-cd ../.. &amp;&amp;
-./configure -prefix /opt/qt-&qt-version; -qt-gif -system-libpng \
-   -system-libmng -system-zlib -system-libjpeg -no-g++-exceptions \
-   -thread &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-ln -sf /opt/qt-&qt-version; /opt/qt &amp;&amp;
-cp -r doc/man /opt/qt/doc</userinput></screen></para>
-
-</sect2>
-
Index: lib/qt/qt1-intro.xml
===================================================================
--- x/lib/qt/qt1-intro.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ 	(revision )
@@ -1,14 +1,0 @@
-<sect2>
-<title>Introduction to qt using objprelink</title>
-
-
-<para>This section covers a very specialized compile of qt which
-dramatically decreases the load time for kde desktop programs.  It is
-also known not to work under some conditions and will produce segfaults instead of faster load times.  The details of prelinking are discussed at
-<ulink url="http://objprelink.sourceforge.net"/>.  When you feel comfortable 
-with the risks and rewards, proceed to the installation section.</para>
-
-<screen>qt using objprelink depends on: <xref linkend="xfree86"/>, <xref linkend="objprelink"/>,  <xref linkend="zlib"/>, 
-<xref linkend="libpng"/>, <xref linkend="libmng"/>, and <xref linkend="libjpeg"/></screen>
-
-</sect2>
Index: x/wm/fluxbox/fluxbox.ent
===================================================================
--- x/wm/fluxbox/fluxbox.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/wm/fluxbox/fluxbox.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -3,10 +3,10 @@
 <!ENTITY fluxbox-inst SYSTEM "fluxbox-inst.xml">
 <!ENTITY fluxbox-exp SYSTEM "fluxbox-exp.xml">
+<!ENTITY fluxbox-config SYSTEM "fluxbox-config.xml">
 <!ENTITY fluxbox-desc SYSTEM "fluxbox-desc.xml">
-<!ENTITY fluxbox-config SYSTEM "fluxbox-config.xml">
-<!ENTITY fluxbox-buildsize "53.9 MB">
 <!ENTITY fluxbox-version "0.9.5">
-<!ENTITY fluxbox-download-http "http://telia.dl.sourceforge.net/sourceforge/fluxbox/fluxbox-0.9.5.tar.bz2">
+<!ENTITY fluxbox-download-http "http://telia.dl.sourceforge.net/sourceforge/fluxbox/fluxbox-&fluxbox-version;.tar.bz2">
 <!ENTITY fluxbox-download-ftp "">
 <!ENTITY fluxbox-size "372 KB">
+<!ENTITY fluxbox-buildsize "53.9 MB">
 <!ENTITY fluxbox-time "1.28 SBU">
Index: x/wm/metacity/metacity.ent
===================================================================
--- x/wm/metacity/metacity.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/wm/metacity/metacity.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -2,11 +2,10 @@
 <!ENTITY metacity-intro SYSTEM "metacity-intro.xml">
 <!ENTITY metacity-inst SYSTEM "metacity-inst.xml">
-<!ENTITY metacity-exp SYSTEM "metacity-exp.xml">
+<!ENTITY metacity-config SYSTEM "metacity-config.xml">
 <!ENTITY metacity-desc SYSTEM "metacity-desc.xml">
-<!ENTITY metacity-config SYSTEM "metacity-config.xml">
+<!ENTITY metacity-version "2.4.55">
+<!ENTITY metacity-download-http "http://ftp.gnome.org/pub/GNOME/sources/metacity/2.4/metacity-&metacity-version;.tar.bz2">
+<!ENTITY metacity-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/metacity/2.4/metacity-&metacity-version;.tar.bz2">
+<!ENTITY metacity-size "1.3 MB">
 <!ENTITY metacity-buildsize "31.5 MB">
-<!ENTITY metacity-version "2.4.55">
-<!ENTITY metacity-download-http "http://ftp.gnome.org/pub/GNOME/sources/metacity/2.4/metacity-2.4.55.tar.bz2">
-<!ENTITY metacity-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/metacity/2.4/metacity-2.4.55.tar.bz2">
-<!ENTITY metacity-size "1.3 MB">
 <!ENTITY metacity-time "0.49 SBU">
Index: x/wm/sawfish/sawfish.ent
===================================================================
--- x/wm/sawfish/sawfish.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/wm/sawfish/sawfish.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -3,10 +3,10 @@
 <!ENTITY sawfish-inst SYSTEM "sawfish-inst.xml">
 <!ENTITY sawfish-exp SYSTEM "sawfish-exp.xml">
+<!ENTITY sawfish-config SYSTEM "sawfish-config.xml">
 <!ENTITY sawfish-desc SYSTEM "sawfish-desc.xml">
-<!ENTITY sawfish-config SYSTEM "sawfish-config.xml">
+<!ENTITY sawfish-version "1.3">
+<!ENTITY sawfish-download-http "http://telia.dl.sourceforge.net/sawmill/sawfish-&sawfish-version;.tar.gz">
+<!ENTITY sawfish-download-ftp "ftp://sunsite.ccu.edu.tw/pub10/sourceforge/s/sawmill/sawfish-&sawfish-version;.tar.gz">
+<!ENTITY sawfish-size "1.5 MB">
 <!ENTITY sawfish-buildsize "17.5 MB">
-<!ENTITY sawfish-version "1.3">
-<!ENTITY sawfish-download-http "http://telia.dl.sourceforge.net/sawmill/sawfish-1.3.tar.gz">
-<!ENTITY sawfish-download-ftp "">
-<!ENTITY sawfish-size "1.5 MB">
 <!ENTITY sawfish-time "0.26 SBU">
Index: wm/xfce/xfce-exp.xml
===================================================================
--- x/wm/xfce/xfce-exp.xml	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ 	(revision )
@@ -1,9 +1,0 @@
-<sect2>
-<title>Command explanations</title>
-
-<para><parameter>--datadir=/usr/share</parameter>: This command puts
-resource files into <filename class="directory">/usr/share/xfce</filename> instead of
-<filename class="directory">/usr/local/share/xfce</filename>.</para>
-
-</sect2>
-
Index: x/wm/xfce/xfce.ent
===================================================================
--- x/wm/xfce/xfce.ent	(revision 2ab68bbca02f823b2392f5903bb2f9010136dad4)
+++ x/wm/xfce/xfce.ent	(revision 5c55d5becde96438475bf5f6c7bf655ea24503ba)
@@ -2,12 +2,10 @@
 <!ENTITY xfce-intro SYSTEM "xfce-intro.xml">
 <!ENTITY xfce-inst SYSTEM "xfce-inst.xml">
-<!ENTITY xfce-exp SYSTEM "xfce-exp.xml">
+<!ENTITY xfce-config SYSTEM "xfce-config.xml">
 <!ENTITY xfce-desc SYSTEM "xfce-desc.xml">
-<!ENTITY xfce-config SYSTEM "xfce-config.xml">
-<!ENTITY xfce-buildsize "107 MB">
 <!ENTITY xfce-version "4.0.0">
-<!ENTITY xfce-download-http
-"http://telia.dl.sourceforge.net/xfce/xfce-4.0.0-src.tar.bz2">
+<!ENTITY xfce-download-http "http://telia.dl.sourceforge.net/xfce/xfce-&xfce-version;-src.tar.bz2">
 <!ENTITY xfce-download-ftp "">
 <!ENTITY xfce-size "16 MB">
+<!ENTITY xfce-buildsize "107 MB">
 <!ENTITY xfce-time "varies">
